Subject: Inhibitor databases

From: Fenglou Mao <[email-masked]>
Date: Mon, 25 Aug 1997 09:09:35 -0700 (PDT)

About a week ago,I have sent a message below:
> Dear CCls,
>     Do someone know a collection of data about inhibitor (small molecules
> or macromolecules) binding to receptor.
>     I am grateful to each reply.
>

All I have recieved are below: 

From [email-masked] Aug 25 08:55:45 1997
Date: Thu, 21 Aug 1997 08:35:36 -0500 (CDT)
From: [email-masked]
To: [email-masked]
Subject: Re: CCL:Inhibitor database

FengLou:  I do not know of such a database.  I would be very interested
in knowing about a database, so please post the answers that you
get to the CCL.  

If there is not a database,  I would be willing to take part in
establishing one.  I am not able to supply computer space, but
I can contribute data.  I have several personal compilations
of enzyme inhibitory data for the area of proteases that I
am willing to make public.  

Kent Stewart
Abbott Laboratories
Division of Structural Biology

From [email-masked] Aug 25 08:55:52 1997
Date: Thu, 21 Aug 1997 09:32:56 -0400 (EDT)
From: Mark Hermsmeier <[email-masked]>
To: Fenglou Mao <[email-masked]>
Subject: Re: CCL:Inhibitor database

Dear FengLou,

There are two small molecule databases which have information on inhibitor
binding.  These are the MDDR (Maccs Drug Data Report) provided by MDL
(www.mdli.com) and WDI (World Drug Index) provided by Chapman and Hall.

Regards,

Mark Hermsmeier

From [email-masked] Aug 25 08:56:05 1997
Date: Thu, 21 Aug 1997 18:37:35 -0600
From: Alexander Hillisch <[email-masked]>
To: Fenglou Mao <[email-masked]>,
    "[email-masked]" <[email-masked]>
Subject: CCL:Inhibitor database

Hi FengLou,

there is a database of 3D-structures with lots of additional informations of
HIV protease inibitors maintained by Alexander Wlodaver and Jiri Vondrasek at:

http://www-fbsc.ncifcrf.gov:80/HIVdb/

Best regards,

Alex

-- 
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/ Alexander Hillisch                                               _/      
_/ Institute of Molecular Biotechnology                             _/
_/ Department of Molecular Biology                                  _/     
_/ Beutenbergstrasse 11                Phone: +49-3641-65-6203      _/
_/ D-07745 Jena                        Fax:   +49-3641-65-6210      _/ 
_/ GERMANY                             Email: [email-masked]  _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/ "And all this science I don't understand it's just my job five   _/
_/  days a week..."                                                 _/
_/                                    Elton John - Rocket man       _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

From [email-masked] Aug 25 08:56:16 1997
Date: Fri, 22 Aug 1997 08:46:49 +0900
From: kanzaki koji <[email-masked]>
To: Fenglou Mao <[email-masked]>
Subject: Re: CCL:Inhibitor database
Dear Dr. Mao,
        I would like to know about the data(data base?).
Would you plaese summarized the replys ?

Koji Kanzaki 
---
KANZAKI KOJI( Yoshitomi Pharmaceutical Industries, LTD )
7-25 Koyata 3-chome, Iruma-shi, Saitama, 358, JAPAN  
e-mail: [email-masked]
Fax:      +81-429-64-1906
Phone:    +81-429-63-3121

From [email-masked] Aug 25 08:56:27 1997
Date: Fri, 22 Aug 1997 16:28:52 -0700
From: Igor Tsigelny <[email-masked]>
To: Fenglou Mao <[email-masked]>
Subject: Re: CCL:Inhibitor database

I will be also interested in that small ligands data.
please send me the info if you will have it.

igor

Sincerely Yours,

FengLou Mao
*******************************
ADD:Mr. FengLou Mao
    Peking University
    BeiJing
    P.R.China
Tel:86-10-62751490
Fax:86-10-62751725